# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=งานของ Default Browser Agent จะตรวจสอบเมื่อมีการเปลี่ยนค่าเริ่มต้นจาก Firefox Developer Edition เป็นเบราว์เซอร์อื่น หากการเปลี่ยนแปลงเกิดขึ้นภายใต้สถานการณ์ที่น่าสงสัย ระบบจะแจ้งให้ผู้ใช้เปลี่ยนกลับเป็น Firefox Developer Edition ไม่เกินสองครั้ง งานนี้ถูกติดตั้งโดยอัตโนมัติโดย Firefox Developer Edition และจะถูกติดตั้งใหม่เมื่อ Firefox Developer Edition อัปเดต เมื่อต้องการปิดใช้งานงานนี้ ให้อัปเดตค่ากำหนด “default-browser-agent.enabled” บนหน้า about:config หรือการตั้งค่านโยบายองค์กรของ Firefox Developer Edition “DisableDefaultBrowserAgent”

DefaultBrowserNotificationTitle=ทำให้ Firefox Developer Edition เป็นเบราว์เซอร์เริ่มต้นของคุณ
DefaultBrowserNotificationText=Firefox Developer Edition ไม่ใช่เบราว์เซอร์เริ่มต้นของคุณอีกต่อไป ทำให้เป็นค่าเริ่มต้นของคุณหรือไม่?

DefaultBrowserNotificationHeaderText=ต้องการใช้ Firefox Developer Edition ต่อไปหรือไม่?
DefaultBrowserNotificationBodyText=เบราว์เซอร์เริ่มต้นของคุณถูกเปลี่ยนไปเมื่อไม่นานมานี้ แตะเพื่อเรียกคืน Firefox Developer Edition ให้เป็นค่าเริ่มต้น
DefaultBrowserNotificationYesButtonText=ใช่
DefaultBrowserNotificationNoButtonText=ไม่
